body {
	margin: 0px;
}
p {
	font-family: "Trebuchet MS", Verdana, "Microsoft Sans Serif";
	font-size: 11px;
}
.TituloSuperior {
	font-family: "Trebuchet MS", Verdana, "Microsoft Sans Serif";
	font-size: 14px;
	font-weight: bold;
}
td {
	font-family: "Trebuchet MS", Verdana, "Microsoft Sans Serif";
	font-size: 11px;
}
p {
	font-family: "Trebuchet MS", Verdana, "Microsoft Sans Serif";
	font-size: 11px;
}
.titulo_superior {
	font-family: "Trebuchet MS", Verdana, "Microsoft Sans Serif";
	font-size: 16px;
	font-weight: bold;
}
td {
	font-family: "Trebuchet MS", Verdana, "Microsoft Sans Serif";
	font-size: 11px;
}
input {
	font-family: "Trebuchet MS", Verdana, "Microsoft Sans Serif";
	font-size: 11px;
}
textarea {
	font-family: "Trebuchet MS", Verdana, "Microsoft Sans Serif";
	font-size: 11px;
}
a {
	color: #000000;
	text-decoration: none;
}
a:active {
	text-decoration: underline;
	color: #000000;
}
a:hover {
	color: #000000;
	text-decoration: underline;
}
